/* Main */
#container {
  max-width: 1200px;
  min-width: 930px;
  width: 95%;
  margin: 0 auto;
}

#header, #content, #breadcrumb, #footer {
  margin-top: 10px;  
}



#breadcrumb {
  padding: 0px 20px 0px 20px;
  font-size: 100%;
  font-family: Verdana;
}

#footer {
	clear: both;
	font-family: Tahoma,sans-serif;
	overflow: hidden;
	position: relative;
	border-top: 1px solid #aaaaaa;
	padding: 20px 0;
	color: #717275;
	font-size: 11px;
}

	a.footer_logo {
	  background: url("/media/design/favicon.png") no-repeat scroll 0 0 transparent;
	  display: block;
	  float: left;
	  height: 29px;
	  margin: 0 0 0 0;
	  outline: medium none;
	  text-indent: -9999px;
	  width: 24px;
	}
#pagination-flickr {
	margin: 10px 0px 10px 0px;
}

#pagination-flickr li{
	border:0; 
	margin:0px; 
	padding:0;
	font-size:11px;
	list-style:none;
	display: inline;
	line-height: 13px;
}
#pagination-flickr a{
	border:solid 1px #DDDDDD;
	margin-right:2px;
}
#pagination-flickr .previous-off,
#pagination-flickr .next-off {
	color:#666666;
	display:block;
	float:left;
	font-weight:bold;
	padding:3px 4px;
	font: 1.2em/100% arial;
}
#pagination-flickr .next a,
#pagination-flickr .previous a {
	font-weight:bold;
	border:solid 1px #FFFFFF;
	font: 1.2em/100% arial;
}
#pagination-flickr .active{
	color:#EF9A49;
	font-weight:bold;
	display:block;
	float:left;
	padding:4px 6px;
}
#pagination-flickr a:link,
#pagination-flickr a:visited {
	color:#108CAD;
	display:block;
	float:left;
	padding:3px 6px;
	text-decoration:none;
}
#pagination-flickr a:hover{
	border:solid 1px #666666;
}

/* Navigation */
.menu {
	list-style:none;
	margin:0px auto 0px auto;
	height:43px;
	padding:0px 20px 0px 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	background: #e6e7e8;
	background: -moz-linear-gradient(top, #e6e7e8, #d1d2d3);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e6e7e8), to(#d1d2d3));
}

.menu ul, .menu li {
	line-height:21px;
	text-align:left;
}

.menu li {
	float:left;
	text-align:center;
	position:relative;
	padding: 4px 10px 4px 10px;
	margin: 7px 10px 10px 0px;
	border:none;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

.menu li:hover {
	z-index:2;
	background:#F4F4F4;
	border:1px solid #aaaaaa;
	padding: 4px 9px 4px 9px;
	background-color: #eeeeee;	
	-moz-border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    -khtml-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
}

.menu li a {
	color: #717275;
	outline:0;
	text-decoration:none;
	display:block;
	font-weight: bold;
	font-family: Tahoma;
	font-size: 12px;
	text-shadow: 1px 1px 1px #fff;
}

.menu li:hover a {
	color:#161616;
	text-shadow: none;
}

.menu li .drop {
	padding-right:21px;
	background:url("/media/design/drop.png") no-repeat right 8px;
}

.menu li:hover .drop {
	padding-right:21px;
	background:url("/media/design/drop.png") no-repeat right 7px;
}

.menu li:hover div a {
	color:#000000;
	font-weight: normal;
}

.menu li:hover div a:hover {
	color:#000000;
	text-decoration: underline;
}

.menu li ul li a:hover {
	color:#8bc135;
}

.menu .right {
	float:right;
	right:0;
	margin-right:0px;
}

.menu h2 {
	font-weight:400;
	font-size:21px;
	line-height:21px;
	margin-top:7px;
	margin-bottom:10px;
	padding-bottom:5px;
	text-shadow: 1px 1px 1px #FFFFFF;
	border-bottom:1px solid #666666;
}

.menu h3 {
	font-weight:600;
	font-size:12px;
	line-height:14px;
	margin-top:0px;
	margin-bottom:10px;
	padding-bottom:2px;
	text-shadow: 1px 1px 1px #FFFFFF;
	border-bottom:1px solid #666666;
}

.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns,
.dropdown_6columns {
	margin:4px auto;
	position:absolute;
	background:#F4F4F4;
	border:1px solid #aaaaaa;
	border-top:none;
	padding:10px 5px 10px 5px;
	background-color: #eeeeee;
}

.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns,
.dropdown_6columns {
	left:-999em; 
	text-align:left;
	-moz-border-radius: 0px 5px 5px 5px;
    -webkit-border-radius: 0px 5px 5px 5px;
    -khtml-border-radius: 0px 5px 5px 5px;
    border-radius: 0px 5px 5px 5px;
}

.dropdown_1column {width: 110px;}
.dropdown_2columns {width: 220px;}
.dropdown_3columns {width: 330px;}
.dropdown_4columns {width: 440px;}
.dropdown_5columns {width: 550px;}
.dropdown_6columns {width: 660px;}

.menu li:hover .dropdown_1column, 
.menu li:hover .dropdown_2columns, 
.menu li:hover .dropdown_3columns,
.menu li:hover .dropdown_4columns,
.menu li:hover .dropdown_5columns,
.menu li:hover .dropdown_6columns {
	left:-1px;top:auto;
}
.menu li .align_right {
	-moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    -khtml-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
}
.menu li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}

.col_1,
.col_2,
.col_3,
.col_4,
.col_5,
.col_6 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
	border: 0px solid #000;
}
.col_1 {width:100px;}
.col_2 {width:210px;}
.col_3 {width:320px;}
.col_4 {width:430px;}
.col_5 {width:540px;}
.col_6 {width:650px;}

.menu li .black_box {
	background-color:#333333;
	color: #eeeeee;
	text-shadow: 1px 1px 1px #000;
	padding:4px 6px 4px 6px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	-webkit-box-shadow:inset 0 0 3px #000000;
	-moz-box-shadow:inset 0 0 3px #000000;
	box-shadow:inset 0 0 3px #000000;
}

.menu li .dark_grey_box {
	background-color:#555555;
	color: #eeeeee;
	text-shadow: 1px 1px 1px #000;
	padding:4px 6px 4px 6px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	-webkit-box-shadow:inset 0 0 3px #111111;
	-moz-box-shadow:inset 0 0 3px #111111;
	box-shadow:inset 0 0 3px #111111;
}

.menu li ul {
	list-style:none;
	padding:0;
	margin:0;
}
.menu li ul li {
	font-size:12px;
	line-height:17px;
	position:relative;
	text-shadow: 1px 1px 1px #ffffff;
	padding:0;
	margin:0;
	float:none;
	text-align:left;
}
.menu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}
.menu li .greybox li {
	background:#F4F4F4;
	border:1px solid #bbbbbb;
	margin:0px 0px 4px 0px;
	padding:4px 6px 4px 6px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
.menu li .greybox li:hover {
	background:#ffffff;
	border:1px solid #aaaaaa;
	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
}
.menu li .plus li {
	background: url("/media/design/plus.png") left 6px no-repeat;
	margin:0px 0px 4px 0px;
	padding:0px 0px 0px 21px;
	width:109px;
}
.menu li .plus li:hover {
	background: url("/media/design/plus.png") left 6px no-repeat;
	padding:0px 0px 0px 21px;
	margin:0px 0px 4px 0px;
}
.menu input {	
	margin:0;	
	color:#eeeeee;	
	background-color:#333333;
	border:1px solid #222222;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

/* Rounded Headers Style */
.rounded {
	margin:0px auto 0px auto;
	height:43px;
	padding:0px 20px 0px 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	background: #3e5718;
	border: 0px solid #aaaaaa;
	border-top: 0px solid #aaaaaa;
	background: #e6e7e8;
	background: -moz-linear-gradient(top, #e6e7e8, #d1d2d3);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e6e7e8), to(#d1d2d3));			
}

.rounded img {
	margin-top: 10px;
	margin-left: 10px;
	float: left;
}

.rounded h3 {
	float: left;
	display: inline;
	margin: 15px 0px 0px 10px;
	color: #717275;
	outline:0;
	font-weight: bold;
	font-family: Tahoma;
	font-size: 12px;
	text-shadow: 1px 1px 1px #fff;
}

.rounded a {
	color: #717275;
}

.rounded input {
	background-color: #eeeeee; 
	color: #000; 
	padding-left: 5px; 
	padding-right: 5px; 
	border: 1px solid #aaaaaa;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;	
}
.sub_rounded {
	margin: 10px 20px 10px 20px;
	overflow-x:hidden;
}

/* Merchant Style */
.price10 {
	color: #0000ff !important;
	text-shadow: #ce00ce 1px 0px 0px !important;
}

.price100 {
	color: #0000ff !important;
	text-shadow: #00ffff 1px 0px 0px !important;
}

.price1k {
	color: #ff0000 !important;
	text-shadow: #ffff00 1px 0px 0px !important;	
}
.price10k {
	color: #ff18ff !important;
}

.price100k {
	color: #0000ff !important;
}

.price1kk {
	color: #000000 !important;
	text-shadow: #00ff00 1px 0px 0px !important;	
}

.price10kk {
	color: #ff0000 !important;
}

.item {
	width:32px; 
	height: 37px; 
	background: url(/media/design/itemwin_mid.png) no-repeat; 
	vertical-align: top; 
	padding-left:5px; 
	padding-top:2px;
	position: relative;
	background-color: #fff; 
}

.amount {
	position: absolute; 
	font-size: 8pt; 
	margin-top:22px;  
	margin-left: 2px;
	width:24px; 
	border: 0px solid #000;
	height: 37px;
	text-align: right;
}

.price, .date {
	width: 100px; 
	text-align: right;	
}

.crafter {
	color: #4242e7;
	text-shadow: #e7e7e7 1px 1px 0px;
}

.vendor {
	display:none; 
	position: absolute; 
	top: -140px;  
	left: 75px; 
	width: 250px; 
	height: 280px; 
	border: 1px solid #A5ACB2; 
	background-color: #fff;
    -moz-border-radius: 11px; 
    -webkit-border-radius: 11px;
    -o-border-radius: 11px; 
    -ms-border-radius: 11px;  
    border-radius: 11px;	
	z-index: 2;
	text-align: center;
	color: #000;
	padding-bottom: 5px;
	font-size: 1em;
}

.vendtitle {
	font-size: 12px;
	margin-bottom: 5px;
}

.vendorname {
	font-weight:bold;
	margin-bottom: 3px;
	margin-top: 5px;
}

.statistic {
	float:right;
	border: 1px solid #c6c6c6;	
	width: 250px;
	padding: 5px;
	margin-bottom: 10px;
	-moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
	color: #6F6F6F;
	outline:0;
	font-family: Tahoma;
	font-size: 12px;
}

.statistic h3 {
	text-align: center;
	font-weight: bold;
	margin-bottom: 5px;
	font-size: 1em;
}

.statistic td {
	padding: 5px;
}

.tab_list li {
	display: inline;
	padding: 2px 5px 2px 5px;
	border: 1px solid #c6c6c6;
	cursor: pointer;
	color: #717275;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	background: #e6e7e8;
	background: -moz-linear-gradient(top, #e6e7e8, #d1d2d3);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e6e7e8), to(#d1d2d3));	
}

.active_tab {
	background: #f4f4f4 !important;
	color:#161616 !important;
	text-shadow: none !important;	
}

.tabs {
	display: none;
}

.olditem, .olditem a, .olditem a:hover {
	color: #6F6F6F !important;
}

.sold {
	background-color: #FFDFDF;
}

.rounded_box {
	float:right;
	border: 1px solid #c6c6c6;	
	width: 240px;
	padding: 10px;
	margin-bottom: 10px;
	-moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
	color: #6F6F6F;
	outline:0;
	font-family: Tahoma;
	font-size: 12px;
	clear: both;
	text-align: center;
}

/* Database */
.monster-c-1 {
  width: 225px;
  padding-right: 5px;
  vertical-align: top;
}

.monster-c-2 {
  vertical-align: top;
}

.monster-c-3 {
  width: 220px;
  padding-left: 5px;
  vertical-align: top;
}

.monster-image {
  width: 225px;
  height: 220px;
  background-position: center center;
  background-repeat: no-repeat
}

.w-2 {
  width: 50%;
  vertical-align: top;
}

.w-2-1 {
  width: 25%;
  cursor: help;
  padding-bottom: 3px;
  padding-left: 3px;
}

.w-2-2 {
  width: 25%;
  cursor: default;
  padding-bottom: 3px;
  padding-left: 3px; 
}

.w-2-3 {
	width:40%;
}

.w-3 {
  width: 33%;
  vertical-align: top;
}

.w-4 {
  width: 25%;
  list-style-type:disc;
}

.w-5 {
  width: 20%;
  padding-bottom: 3px;
}

.centered {
  text-align: center;
}

.bold {
  font-weight: bold;
}


#element_table td {
	padding: 2px;
}
.monster_map {
	width: 19%;
	float: left;
	margin-left: 9px;
	margin-bottom: 5px;
}
.spawn_list {
	list-style-type: disc;
	padding-left: 15px;
	margin-top: 5px;
}
.ai_list, .skill_list {
	list-style-type: disc;
	margin-left: 5px;
	list-style-position: inside;
	font: 1.083em Verdana,sans-serif;
	
}
.ai_list ul {
	margin-left: 0px;
}
.ai_list li, .skill_list li {
	padding-bottom: 2px;
}

.ai_list li ul {
	list-style-type: circle;
	padding-left: 15px;
	margin-top: 3px;
	display: none;
}

.ai_list li ul li {
	padding-bottom: 3px;
}
.overlayer {
	position: absolute;
	border: 1px solid #000;
	overflow: hidden;
	width: 900px;
	margin: 0 auto;
}
#skill_table {
	padding: 5px;
}
#skill_table table {
	border-collapse: collapse;
}
#skill_table th {
	font-weight: bold;
	color: #EF9A49;
	padding: 3px;
	text-align: center;
}
#skill_table td {
	padding: 3px;
	border: 1px solid #E6E7E8;
}
.subtitle {
	background-color: #E6E7E8;
	padding: 2px;
	font-weight: bold;
}

.drop_table {
	width: 100%;
}

.drop_table th {
	border-bottom: 2px solid #E6E7E8;
	color: #EF9A49;
	font-weight: bold;
	text-align: center;
	padding: 2px; 
}

.drop_table tr:nth-child(2n+1) {
	background-color: #ffffff;
}

.drop_table tr:nth-child(2n) {
	background-color: #f0f0f0;
}

.drop_table td {
	padding: 2px;
}

.drop_table td a {
	color: #000;
}

/* Misc Style */
.error, .sent {
	font-size:12px;
	line-height:18px;
	padding:5px;
	margin-bottom:10px;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}

.error {
	background:#f3afa6;
	border:#ef9588 solid 1px;
	color:#992213;
}

.sent {
	background:#bef08f;
	border:#adec71 solid 1px;
	color:#37620d;
}

.plus {
	cursor: pointer;
}

.fixed {
  position: fixed;
  top: 0;
}

.small_grey {
	font-size: 10px;
	color: grey;
}

.table_row {
	vertical-align: middle; 
	border: 2px solid #E6E7E8; 
	padding: 2px;
}

.middle {
	vertical-align:middle;
	padding: 4px;
}

.middle img {
	margin-bottom: -4px;
}

.page h1 {
	font-size: 1.8em;
	line-height: 30px;
	font-family: Times;
	margin-bottom: 15px;
	letter-spacing: 0px;
	font-weight: 500;
}

.page a {
	text-decoration: underline;
}

.page h1 a:first-child {
	color: #EF9A49;
}

.text {
	line-height: 20px;
}

.page_statistic {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #E5E5E5;
	padding: 5px;
	margin: 20px 0px 10px 0px;
	text-align: right; 
}

.page_statistic span {
	font-size: 11px;
	margin-left: 20px;
}

.rounded_sections {
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	border: 1px solid #C6C6C6;
	margin: 10px 0px 10px 0px;

	float: left;
	padding: 10px 10px 10px 10px;
	overflow:hidden;
	cursor: pointer;
}

.letter {
	color: #717275;
	font-weight: bold; 
	font-size: 25px; 
	text-shadow: 1px 1px 1px #000000;
	margin-top: 20px;
	display: block;
}

.news {
	overflow-x: hidden;
}

.castle_row {
	padding: 5px 0px 5px 0px;
	vertical-align: middle;
}